<?xml version="1.0" encoding="UTF-8"?>
<licenses>
 <product name="libjpeg" text="libjpeg.txt" />
 <product name="libtiff" text="libtiff.txt" />
 <product name="Python" text="python.txt" />
 <product name="OpenNL" text="opennl.txt" />
 <product name="SuperLU" text="superlu.txt" />
 <product name="Skia" text="skia.txt" />
 <product name="OpenSubdiv" text="opensubdiv.txt" />
 <product name="C++ B-tree" text="cppbtree.txt" />
 <product name="FBX" text="fbx.txt" />
 <product name="RPly" text="rply.txt" />
 <product name="DirectXTex" text="directxtex.txt" />
 <product name="COLLADA-DOM" text="collada-dom.txt" />
 <product name="libxml2" text="libxml2.txt" />
 <product name="PCRE" text="pcre.txt" />
 <product name="BRDF Explore" text="brdf-explore.txt" />
 <product name="Earcut" text="earcut.txt" />
 <product name="IlmBase" text="ilmbase.txt" />
 <product name="OpenEXR" text="openexr.txt" />
</licenses>
